.main.container {
    margin-top: 5em;
  }
h2.header {
    font-size: 2.5em;
}
div.ui.main.container div.ui.history.list {
    font-size: 1.5em;
}
h4 {
    font-size: 2em;
}
div.ui.history.list div.item div.description{
    font-size: 0.8em;
}
div.ui.history.list div.item{
    padding-top: 20px;
    padding-bottom: 20px;
}
div.ui.history.list div.item div.description:nth-of-type(even) {
    margin-top: 10px;
}
footer.footer.ui.vertical.segment {
    margin-top: 2em;
    min-height: 80px;
}
div.clear {
        overflow: hidden;
}
p {
    text-align: justify;
    text-indent: 30px;
}
div.centerek {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
div.main.site img{
    margin-bottom: 2em;
    margin-top: 2em;
}
#header {
    padding: 1rem 1rem;
}
#main {
    margin-top: 1em;
}
.noindent {
    text-indent: 0px;
}